﻿@charset "utf-8";

@font-face {
  font-family: 'CentraleSansThin';
  src: url('./Centrale Sans Thin.otf');
}

@font-face {
  font-family: 'CentraleSansRegular';
  src: url('./Centrale Sans Regular.otf');
}

@font-face {
  font-family: 'CentraleSansMedium';
  src: url('./Centrale Sans Medium.otf');
}

@font-face {
  font-family: 'CentraleSansLight';
  src: url('./Centrale Sans Light.otf');
}

@font-face {
  font-family: 'CentraleSansExtraThin';
  src: url('./Centrale Sans Extra Thin.ttf');
}

@font-face {
  font-family: 'CentraleSansBold';
  src: url('./Centrale Sans Bold.ttf');
}
